# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 13:12:07 UTC 2015
pkgname = cairomm
pkgver = 1.12.0-2
pkgdesc = C++ bindings to Cairo vector graphics library
url = http://www.cairographics.org
builddate = 1449839527
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 4013056
arch = armv7h
license = LGPL
license = MPL
depend = cairo
depend = libsigc++
makedepend = pkgconfig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
